    <div class="wrapper-wrap heightAdjust">
        <div class="col-md-12">
            <!--col-md-12 start -->
            <div class="col-md-12">
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'APNMNT_TYP' | translate}}<span class="mandatory">*</span></label>
                        <select name="appointmentType" required data-ng-class="{'error': createRequest.appointmentType.$invalid}" data-ng-model="data.appointmentType" class="form-control form-input">
                            <option value="">{{'SELECT' | translate}}</option>
                            <option value="Law">{{'LAW' | translate}}</option>
                            <option value="Decree">{{'DECREE' | translate}}</option>
                            <option value="Resolution">{{'RSLUTN' | translate}}</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label title="Appointment Legistlation Number" class="one-line-text"> {{'APNMNT_LEGIS_NUM' | translate}}<span class="mandatory">*</span></label>
                        <input type="text" name="appointmentLegistlationReferenceNumber" data-ng-model="data.appointmentLegistlationReferenceNumber" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.appointmentLegistlationReferenceNumber.$invalid}"></input>
                        <p class="error-message help-block" ng-show="createRequest.appointmentLegistlationReferenceNumber.$error.required &amp;&amp; createRequest.appointmentLegistlationReferenceNumber.$touched">
                         {{'APNMNT_LEGIS_REF_NUM_REQ' | translate}}</p>
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label title="Appointment Legistlation Year" class="one-line-text">
                         {{'APNMNT_LEGIS_YR' | translate}}<span class="mandatory">*</span></label>
                        <input type="number" name="appointmentLegistlationReferenceYear" data-ng-model="data.appointmentLegistlationReferenceYear" placeholder="yyyy" ng-pattern="/^(19[8-9]\d|20[0-1][0-8]|2018)$/" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.appointmentLegistlationReferenceYear.$invalid}"></input>
                        <p class="error-message help-block" ng-show="createRequest.appointmentLegistlationReferenceYear.$error.required &amp;&amp; createRequest.appointmentLegistlationReferenceYear.$touched">
                         {{'APNMNT_LEGIS_REF_YR_REQ' | translate}}</p>
                        <p class="error-message help-block" ng-show="createRequest.appointmentLegistlationReferenceYear.$invalid &amp;&amp; createRequest.appointmentLegistlationReferenceYear.$touched">
                         {{'YR_SUD_BE_BET_EIGHTY_EIGHTEEN' | translate}}</p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'APNMNT_LEGIS_URL' | translate}}<span class="mandatory">*</span></label>
                        <input type="text" name="appointmentLegistlationUrl" ng-model="data.appointmentLegistlationUrl" class="form-control form-input" required="required" ng-pattern="/^(http[s]?:\/\/){0,1}(www\.){0,1}[a-zA-Z0-9\.\-]+\.[a-zA-Z]{2,5}[\.]{0,1}/" data-ng-class="{'error': createRequest.appointmentLegistlationUrl.$invalid}"></input>
                        <p class="error-message help-block" ng-show="createRequest.appointmentLegistlationUrl.$error.required &amp;&amp; createRequest.appointmentLegistlationUrl.$touched">
                        {{appointmentLegistlationUrl}}</p>
                        <p class="error-message help-block" ng-show="createRequest.appointmentLegistlationUrl.$invalid &amp;&amp; createRequest.appointmentLegistlationUrl.$touched">{{'NT_VLD_URL' | translate}}</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
